from django.db import models

from staff.person.models import Staff
from staff.departments.models.vacancy import Vacancy


class VacancyMember(models.Model):
    vacancy = models.ForeignKey(Vacancy)
    person = models.ForeignKey(Staff)
